{
    "success": true,
    "code": null,
    "desc": null,
    "timestamp": null,
    "data": {
        "petOwner": true,
        "petId": 1,
        "status": 1,
        "leftMinutes": 0,
        "statusTotalTime": 1111,
        "statusRemainingTime": 5,
        "isFull": false,
        "petName": "31",
        "petLevel": 1,
        "foodNum": 25,
        "feedLimit": 25,
        "foodName": "食物",
        "foodStoreLimit": 100,
        "travelRewardType": 0,
        "travelRewardNum": 0,
        "awardPluginId": null,
        "levelRewardPluginId": null,
        "petExp": 0,
        "currentLevelExp": 0,
        "nextLevelExp": 50,
        "foodPileList": [
            {
                "id": 423,
                "foodNum": 5,
                "canSteal": false,
                "fromType": "自动"
            },
            {
                "id": 425,
                "foodNum": 5,
                "canSteal": false,
                "fromType": "自动"
            },
            {
                "id": 426,
                "foodNum": 5,
                "canSteal": false,
                "fromType": "自动"
            },
            {
                "id": 427,
                "foodNum": 5,
                "canSteal": false,
                "fromType": "自动"
            }
        ]
    }
}